<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE hibernate-mapping PUBLIC 
"-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.lerx.entities">
	<class name="SearchTotalModel" table="search_total_model" dynamic-update="true">
		<id name="id" column="id">
			<generator class="native" />
		</id>
		
		<property name="subject" />
		<property name="subjectShort" />
		<property name="content" type="text" />
		<property name="synopsis" type="text" />
		<property name="author" />
		<property name="user" />
		<property name="dept" />
		<property name="creationTime" />
		<property name="status" />
		<property name="href" />
		<property name="dtype" />
		<property name="dgroup" />
        
	</class>
</hibernate-mapping>
